[Overview][Constants][Types][Classes][Index] | Reference for unit 'fpjson' (#fcl)

# TJSONNull.JSONType

native JSON data type

## Declaration

Source position: fpjson.pp line 279

`public class function TJSONNull.JSONType: TJSONtype; override;`

## Function result

Always jtNull

## Description

JSONType is overridden by TJSONNull to return jtNull.

## See also

TJSONData.JSONType |  | The native JSON data type represented by this object

Documentation generated on: Feb 26 2014